import request from '@/utils/request'
// 客户预存查询
export function getPaymentBillByClient(data) {
  return request({
    url: '/payrest/getPaymentBillByClient',
    method: 'post',
    params: data
  })
}
